@media only screen and (max-width : 1960px) {
}
@media (max-width: 1370px) {
}
@media (max-width: 1280px) {

}
@media (max-width: 1024px) {
  .module .call-us{
    display: block;
    text-align: center;
  }
  .contact-us h1{
     line-height: 1;
  }
}
@media (max-width: 980px) {
  .navbar-nav {
    font-size: 11px;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-toggle:hover .icon-bar{
    background-color: #805D96;
  }
  .our-team h1,.about-us h1,.contact-us h1{
    line-height: normal;
  }
  #header-logo-hover {
    margin: 0 auto;
    display: block;
  }
  .dropdown-menu .menu-item a {
    font-size: 11px;
  }
  #home-top .home-top-right{
    width: 100%;
  }
  #service-top .service-top-right {
    margin: 0 0 0 0px;
    width: 100%;
  }
  #service-top .service-top-right h3{
    font-size: 30px;
    text-align: center;
  }
  #service-top .service-top-left{
      padding: 10px;
  }
  #menu-service-page li{
    margin: 10px 10px;
  }
  .profile-details p {
    padding-left: 33px;
    padding-right: 50px;
  }
  #faq-content .faq-inner-box {
      width: 100%;
      min-height: 300px;
  }
  .navbar-default .navbar-toggle {
    border-color: #fff;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }
}
@media (max-width: 800px){
  .left {
    float: none;
  }
}
@media (max-width: 768px){

}
@media (max-width: 736px){
  .main-header img{
    margin: 10px auto;
  }
  .navbar-toggle{
    margin: 0 auto;
    display: block;
    text-align: center;
    float: unset;
  }

  .module.parallax h1{
    margin: 28% 0 0;
  }
  .navbar-nav {
    float: unset;
    margin: 0;
    text-align: center;
    font-size: 11px;
    background: #7f4098;
    width: 100%;
    text-align: center;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    text-align: center;
  }
  .navbar-fixed-top{
      padding: 0px 0;
  }
  .navbar{
    margin-bottom: 0px;
  }
  .profile-details h3{
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 0px;
  }
  .profile-details .position {
    width: 100%;
    float: left;
    text-align: center;
    padding: 0px 0 10px;
  }
  .profile-details .linkedin{
      display: none;
  }
  #service-top .service-talk{
    display: block;
    padding: 10px;
    text-align: center;
    white-space: normal;
  }
  #call-center .box-outer {
    padding: 20px 0px 0;
    position: relative;
  }
  .wpcf7-form .wpcf7-form-control-wrap.email-address, .wpcf7-form .wpcf7-form-control-wrap.first-name, .wpcf7-form .wpcf7-form-control-wrap.last-name, .wpcf7-form .wpcf7-form-control-wrap.subject {
    width: 100%;
  }
  #footer{
    text-align: center;
  }
  #social li {
    display: initial;
    float: unset;
    padding-right: 20px;
  }
  .footer_bottom img{
    margin: 0 auto;
  }
}
@media (max-width: 667px){


}
@media (max-width: 600px){
  .navbar-nav {
    font-size: 11px;
    background: #7f4098;
    width: 100%;
    text-align: center;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    text-align: center;
  }
  .navbar-fixed-top {
    padding: 0px 0;
  }
  .navbar-header {
    padding: 5px 0;
  }
  .navbar {
    margin-bottom: 0px;
  }

  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  table td:before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
  .service-documents li{
    display: bock;
    width: 100%;

  }
  .service-documents {
      text-align: center;
  }
}
@media (max-width: 480px){
  .module.parallax h1 {
    margin: 50% 0 0;
  }
  .contact-us {
    height: 300px;
  }
}
@media (max-width: 360px) {
  #home-center .home-center-block-left, #home-center .home-center-block-right {
    padding: 30px;
    margin-bottom: 30px;
  }
  #call-center .box-outer {
    padding: 20px 0px 0;
    position: relative;
  }
  #call-center .box-inner {
    background: #fff;
    padding: 10px 10px 10px;
  }
  #home-top .home-top-right {
      padding: 10px 20px 50px;
  }
  .module.parallax h1 {
    margin: 70% 0 0;
  }

  .module.parallax p {
    font-size: 14px;
  }
  .navbar-toggle{
    float: none;
    margin: 0 auto;
    display: block;
    top: 20px;
  }
  .navbar-collapse{
    margin-top: 30px;
  }

  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 600px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .dropdown-menu .menu-item a {
    text-align: center;
  }
  #header-logo-hover {
    display: block;
    margin: 0 auto;
  }
  #service-top .service-top-right {
    padding: 10px 0px 50px;
  }
  .service-top-left {
    padding: 35px 0 35px 0px;
    width: 100%;
    white-space: pre-line;
    word-wrap: break-word;
    -moz-hyphens: auto;
    text-overflow: ellipsis
    overflow: hidden;
  }
  .service,.our-team,.about-us,.faqs,.contact-us{
    height: auto !important;
  }
  .service h6 {
    margin: 50% 0 0;
  }
  .service h1{
    padding-bottom: 20px;
  }
  .our-team h1 {
    padding-bottom: 20px;
    line-height: 50px;
    margin: 60% 0 0;
  }
  .our-team p {
    color: #fff;
    padding: 0px 0 50px;
  }
  .profile-details h3{
    display: block;
    text-align: center;
    width: 100%;
    float: none;
    padding: 0 0;
  }
  .profile-details .position {
      padding: 10px 0;
      width: 100%;
  }
  .profile-details p {
      padding-left: 15px;
      padding-right: 15px;
  }
  .profile-details .linkedin {
    display: none;
  }
  .about-us h1 {
    margin: 70% 0 0;
  }
  .about-us p {
      padding: 50px 0;
  }
  .left h2,.left h4,.left p{
    width: 90%;
  }
  #service-top .service-talk{
    padding: 10px 10px;
    white-space: pre-line;
    word-wrap: break-word;
    -moz-hyphens: auto;
    text-overflow: ellipsis
    overflow: hidden;
  }

  .faqs h1{
    margin: 70% 0 0;
    padding-bottom: 75px;
  }
  #faq-content .faq-inner-box {
    width: 100%;
  }
  .nav-tabs > li {
    width: 100%;
  }
  .contact-us h1 {
    margin: 70% 0 0;
    line-height: 59px;
    padding-bottom: 20px;
  }

  footer #footer_bottom p, footer #footer_bottom a {
    font-size: 11px;
  }
}
@media (max-width: 320px){
  .navbar-fixed-top {
    padding: 0px 0;
  }
  .navbar-header {
    padding: 0px 0;
  }
  .navbar {
    margin-bottom: 10px;
  }
  .module .call-us {
    text-align: center;
    display: block;
  }
  .main-header .col-sm-4,  .main-header .col-sm-8{
      display: block;
      width: 100%;
  }
}
